<div class="dialog change-network-dialog">
  <div class="title">
    <h3>{{ 'NETWORK_DIALOG.CHANGE_NETWORK' | translate }}</h3>
    <i class="icon-icomoon-remove" (click)="onClose()"></i>
  </div>
  <form [formGroup]="formGroup" (ngSubmit)="onSubmit()">
    <geodesign-select [group]="true" [label]="'CHANGE_NETWORK.DEFAULT_SELECT' | translate" [options]="options" formControlName="schema"></geodesign-select>
    <div class="buttons">
      <geodesign-button styles="primary" type="submit">{{ 'FORM.DISPLAY' | translate }}</geodesign-button>
    </div>
  </form>
</div>
